# Unlink documents Removes links from a source document to one or more destination documents at a specified property path. Request: sourceId - ID of the document to remove links from. destIds - List of destination document IDs to unlink. propertyPath - The field path on the source document where the links reside. Response: destIds - IDs of the destination documents that were successfully unlinked. Endpoint: POST /api/v1/document/unlink Version: 3.0 Security: bearerAuth ## Request fields (application/json): - `sourceId` (string) Rule data fields - `destIds` (array) - `propertyPath` (string) Rule data fields ## Response 200 fields (application/json): - `destIds` (array) ## Response 400 fields (application/json): - `message` (string) ## Response 401 fields (application/json): - `message` (string) ## Response 403 fields (application/json): - `message` (string) ## Response 404 fields (application/json): - `message` (string) ## Response 409 fields (application/json): - `message` (string) ## Response 429 fields (application/json): - `message` (string) ## Response 499 fields (application/json): - `message` (string) ## Response 500 fields (application/json): - `message` (string) ## Response 501 fields (application/json): - `message` (string) ## Response 503 fields (application/json): - `message` (string) ## Response 504 fields (application/json): - `message` (string)